package com.zg.project.wisdom.utils;

import java.text.SimpleDateFormat;
import java.util.Date;

public class BillNoUtil {
    public static String generateTodayBillNo() {
        String prefix = "RK";
        String time = new SimpleDateFormat("yyyyMMddHHmmssSSS").format(new Date());
        return prefix + time;
    }
}

